colorbox:
  js:
    js/video-embed-field.colorbox.js: {}
  dependencies:
    - system/drupal.system
    - colorbox/colorbox
    - core/once

lazy-load:
  js:
    js/video-embed-field.lazyLoad.js: {}
  dependencies:
    - system/drupal.system
    - video_embed_field/responsive-video
    - core/once

responsive-video:
  css:
    component:
      css/video_embed_field.responsive-video.css: {}
